---
description: Tracks when a user clicks the "View full report" button in the license compliance section.
internal_events: true
action: click_full_report_license_compliance
identifiers:
- project
- namespace
- user
product_group: code_review
milestone: '14.7'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/77512
distributions:
- ee
tiers:
- ultimate
